13 Layers
SHARE

Cross Site Scripting (XSS) vulnerability exists in all versions of KindEditor, which can be exploited by an attacker to obtain user cookie information. (CVSS:0.0) (Last Update:2021-09-28)

13 Layers Managed Security Services